{
  "_id": "aZfvTLVFhdijajC1",
  "_key": "!items!aZfvTLVFhdijajC1",
  "type": "Equipment",
  "img": "systems/DSA_4-1/assets/arsenal/polearm1.png",
  "name": "Hellebarde",
  "system": {
    "name": "Hellebarde",
    "category": [
      "Gegenstand",
      "Nahkampfwaffe"
    ],
    "weight": 3.75,
    "price": 70,
    "breakFactor": 5,
    "iniModifier": 0,
    "attackModifier": -1,
    "parryModifier": -1,
    "meleeAttackModifier": 12,
    "meleeAttackModifierIncrement": 3,
    "meleeSkills": [
      "Infanteriewaffen"
    ],
    "meleeAttackDamage": "1d6+5",
    "rangedSkills": [],
    "rangedRangeModifier": "",
    "rangedRangeDamageModifier": "",
    "rangedAttackDamage": "",
    "rangedReloadTime": 0,
    "armorValue": 0,
    "armorHandicap": 0,
    "description": ""
  }
}